#
#Thu Feb 15 14:01:40 CET 2007
Name=Oracle OLAP Reports
Complete_ALL=Completo
Complete_DESC_ALL=Completo
COMPONENT_DESC_ALL=Instala los informes de Oracle OLAP.
Description=Instala los informes de Oracle OLAP.
group1_ALL=Necesario
